
/* Battery Monitor localization strings */

"SHOW" = "Show";
"NONE"	= "Icon Only";
"DISPLAY_TIME" 	= "Time";
"DISPLAY_PERCENT" 	= "Percentage";

"CALCULATING" = "Calculating…";
"CALCULATING_TIME_REMAINING" = "Calculating Time Remaining…";
"CALCULATING_TIME_UNTIL_FULL" = "Calculating Time Until Full…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Finishing Charge…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Finishing Charge (%@ Full)";
"BAT_FINISH_TIME" = "Finishing Charge (%@ Until Full)";

"BAT_NOT_CHARGING_MENU_BAR" = "Not Charging";
"BAT_NOT_CHARGING" = "Battery Is Not Charging";
"BATS_NOT_CHARGING" = "Batteries Are Not Charging";

"CONDITION_NORMAL" = "Condition: Normal";
"CONDITION_REPLACE_SOON" = "Condition: Replace Soon";
"CONDITION_REPLACE_NOW" = "Condition: Replace Now";
"SERVICE_BATTERY" = "Service Battery";

"BAT_CHARGED" = "Battery Is Charged";
"BATS_CHARGED" = "Batteries Are Charged";
"PERCENT_FULL" = "%@ Full";

"UNKNOWN_TIME_REMAINING" = "Unknown time remaining";
"TIME_REMAINING" = "%@ Remaining";
"TIME_UNTIL_FULL" = "%@ Until Full";

"OPEN_ES" = "Energy Saver Preferences…";

"NO_BATS" = "No Batteries Available";
"HR" = "hr";
"MIN" = "min";
"CHARGED" = "Charged";
"UPS_CHARGED" = "UPS Is Charged";
"UPS_NOT_CHARGING" = "UPS Is Not Charging";

"UNKNOWN_TIME" = "Unknown Time";
"POWER_SOURCE_UPS" = "Power Source: UPS";
"POWER_SOURCE_BATTERY" = "Power Source: Battery";
"POWER_SOURCE_ADAPTER" = "Power Source: Power Adapter";

/* used in AXDescription */
"Battery menu." = "Battery menu.";
"UPS menu." = "UPS menu.";
"Battery:" = "Battery:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d Hours and %d Minutes Until Full";
"VO_TIME_REMAINING" = "%d Hours and %d Minutes Remaining ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";